package com.jeeplus.modules.workcontent.entity;

import com.jeeplus.modules.sys.entity.Office;

public class WorkContentCompanyType {
    private String typeId;
    private Office company;
    private String delFlag;

    public String getTypeId() {
        return typeId;
    }

    public void setTypeId(String typeId) {
        this.typeId = typeId;
    }

    public Office getCompany() {
        return company;
    }

    public void setCompany(Office company) {
        this.company = company;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }
}
